# This Package
This package uses free models from various sources, painted by Poap.

Models are licensed under Creative Commons Attribution [BY-NC-ND](https://creativecommons.org/licenses/by-nc-nd/4.0/). 
*Test upload, Credits coming along soon*

- R2Modman (Automated)
- Steamapps (Manual)

## Includes
*Disclaimer: the following list contains evasive names (Folder and Type) in order to hide content to players.*
- x1 Blue Demon (Demonic)
- x1 Imp (Demonic)
- x1 Lava Demon (Elemental)
- x2 Nothic (Undead)
- x1 Nightwalker (Undead)
- x1 Doppelganger (Humanoid)
- x1 Evil Blood Dragonfolk (Demonic)

## Installing via R2ModMan
1. Open up r2modman, select talespire and the profile you want to install this on.
2. Navigate to Online, find this pack and click Download (Latest).
3. Make sure [EAR](https://talespire.thunderstore.io/package/LordAshes/ExtraAssetsRegistrationPlugin/) is also installed.

## Install via SteamApps
1. On Thunderstore download the zip via Manual Download
2. Extract the package and navigate into `\TaleSpire_CustomData\Minis\`
3. Copy all the files without extensions and paste them in `..\steamapps\common\TaleSpire\TaleSpire_CustomData\Minis`
4. Make Sure [EAR](https://talespire.thunderstore.io/package/LordAshes/ExtraAssetsRegistrationPlugin/) is installed to steamapps. (Should also be CMP and Replication compatible)

## License:
The models are licensed under https://creativecommons.org/licenses/by-sa/4.0/legalcode
Due to this, the package itself will inherit the same license.

## Changelog
- 0.9.0: Pre-release, one asset. Needs tuning.

Disclaimer this package has and will always comply to [CC 4.0 license](https://creativecommons.org/licenses/by-nc-nd/4.0/) and is not for sale.